Announcement

Collapse
No announcement yet.

vb3.5 and style compatiblity

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • vb3.5 and style compatiblity

    will my current custom style be compatible with vb3.5? if not what will be required to make it compatible? it was hard to follow the craziness in the 3.5 discussion thread so i'm not sure if this was asked or discussed. i appologize if it has been answered already.

  • #2
    If you are using modified templates and want to use the new features (AJAX, inline moderation, etc.) you must either revert the templqates or edit them to include the necessary JS/IDs.
    But the good news is that the changes aren't that big.

    Comment

    Loading...
    Working...
    X